<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<connectionHoses xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../shared/xml/schema/connectionHoses.xsd">
    <connectionHoseTypes>
        <connectionHoseType name="stealRope">
            <adapter name="DEFAULT" filename="$data/shared/connectionHoses/connectors.i3d" node="0|3" detachedNode="1|3"/>
            <material name="DEFAULT" filename="data/shared/connectionHoses/materialHolder.i3d" materialNode="0" defaultColor="0.5 0.5 0.5 0"/>
        </connectionHoseType>
	</connectionHoseTypes>
</connectionHoses>
